var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/verify/sonod/[token]/route.js")
R.c("server/chunks/[externals]__0obowbt._.js")
R.c("server/chunks/node_modules_drizzle-orm_009i2o.._.js")
R.c("server/chunks/node_modules_next_dist_esm_build_templates_app-route_0wj7lmr.js")
R.c("server/chunks/_0kovb16._.js")
R.c("server/chunks/node_modules_next_dist_0npcise._.js")
R.c("server/chunks/node_modules_zod_v3_08rnike._.js")
R.c("server/chunks/node_modules_next_11synfn._.js")
R.c("server/chunks/[root-of-the-server]__0op9af~._.js")
R.c("server/chunks/node_modules_drizzle-orm_0dmf4k9._.js")
R.c("server/chunks/src_db_index_ts_0ssi9hk._.js")
R.c("server/chunks/_next-internal_server_app_api_verify_sonod_[token]_route_actions_0zbu7fx.js")
R.m(964076)
module.exports=R.m(964076).exports
